templates:
- github
- setuptools
- base

catalog:
  title: iJenkinsCLI

variables:
  description: An interactive CLI for Jenkins
  keywords:
  - python
  - jenkins
  - continuous integration
  - command line
  - cli
  - tools

  github.user: nkoester
  github.project: iJenkinsCLI

  branches:
  - master
  - '0.1'
  tags:
  - v0.1.0
